Dear Understanding Society team,

I am trying to identify unemployment spells (and in particular job losses, i.e. moving from employment to unemployment) in both

Understanding Society and the harmonised BHPS.

In both surveys, jbstat identifies individuals unemployed at interview. However, I am also interested in unemployment spells between

waves. (I am not currently concerned with employment histories, i.e. unemployment spells before survey entry).

Specifically, I would like to identify person-wave observations in which individuals are employed at both t-1 and t, but experience one

or more spells of unemployment between t-1 and t. In the BHPS, bw_njusp seems to do this: for instance, I find 2231 such

observations (2.17% of the observations nonmissing on bw_njusp and employed at both t-1 and t). At first sight, w_nunmpsp_dv

appears to be an equivalent variable for Understanding Society, however it identifies only 183 such observations (0.14% of the

observations nonmissing on w_nunmpsp_dv and employed at both t-1 and t). So there appears to be a difference between bw_njusp

and w_nunmpsp_dv - perhaps due to routing.

Is there any other way to identify spells of unemployment between waves for Understanding Society respondents (who report being

employed at wave t-1 and at wave t)? In other words, is there any way to derive an equivalent of bw_njusp for Understanding Society

(or identify job losses in some other way)?

Many thanks,

Lewis Anderson

History

#1 - 02/13/2019 05:24 PM - Stephanie Auty

- Category changed from Data analysis to Questionnaire content

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 02/17/2019 05:46 PM - Lewis Anderson

An update - I have an idea as to why there is this discrepancy between bw_njusp and w_nunmpsp_dv, I'd be interested in your comments.

Looking at the questionnaires, it appears that the annual employment history is more thorough in the BHPS. For instance, picking the wave 5

questionnaire at random, the interviewer is instructed to read out: 'As we need to get as complete a picture as possible I'd like you to tell me about 

any spells you may have had in our out of paid employment, even if they were just a few days ... [etc.]' (emphasis in original; page 52 of the

EMPLOYMENT part of the questionnaire). A hand calendar is produced 'to help sort it out'.

In UKHLS by contrast, as far as I can tell the questionnaire does not appear to place the same emphasis on accounting for each day of the year and

hence capturing all spells. The dates of spell ends are asked for but I don't see anything in the routing that directs the interviewer to try to account for

gaps between spells. I guess doing so would take up already scarce interview time; so I suppose the discrepancy ultimately comes down to interview

time in the UKHLS being scarce, and perhaps a comprehensive annual employment history (as in BHPS) being crowded out by other topics which

aren't in the BHPS; the result being that the UKHLS annual employment histories pick up fewer employment, unemployment, and non-employment

spells per person year (but generally the ones omitted would be the short ones that would only be picked up by prompts to account for as much of the

year as possible).
Does this fit with your understanding?

(Also regarding my original question - I've now found the variables stendreas, jbendreas, reasend, nxtendreas, and jhstpy from the annual

employment history modules and have used these to identify job losses.)

Apologies for the long message, your help is much appreciated.

#3 - 03/08/2019 04:22 PM - Stephanie Auty

- % Done changed from 10 to 20

Dear Lewis,

We are currently investigating this issue.

Best wishes,

Stephanie

#4 - 04/01/2019 02:38 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lewis Anderson

- % Done changed from 20 to 80

Dear Lewis,

Apologies for the delay in responding.

Yes, this is the reason for the change in wording. When the Understanding Society questionnaire was first being developed, there was a deliberate

decision not to carry the full employment history each year.

Best wishes,

Stephanie

#5 - 03/17/2020 12:38 PM - Lewis Anderson

Thanks, that's good to know. Issue resolved.

(Apologies, I only just noticed this was assigned back to me for feedback.)

Best wishes,

Lewis

#6 - 03/02/2021 04:00 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Lewis Anderson)

- % Done changed from 80 to 100
